.start {
    width: 100%;
    height: 100vh;
    background-image: url('../images/_cleaning hotel.jpg');
    background-position: top;
    background-size: cover;
}

.start .back {
    width: 100%;
    height: 100vh;
    background-color: #00000055;
}

.back h1 {
    font-size: 2.6em;
    text-align: center;
    filter: drop-shadow(0 0 2px var(--www));
}

.service {
    width: 285px;
    text-align: center;
    color: var(--main);
    position: absolute;
    z-index: 5;
    margin: 10px;
    background-color: var(--www);
    padding: 10px;
    border-radius: 10px;
}

.service img {
    width: 100%;
    border-radius: 7px;
    aspect-ratio: 4 / 2.65;
}

.box {
    width: 300px;
    height: 300px;
    position: relative;
    border-radius: 18px;
    overflow: hidden;
}

.color {
    width: 200px;
    height: 500px;
    position: absolute;
    z-index: 4;
    background: linear-gradient(45deg, var(--main), var(--sub));
    transform: rotate(45deg);
}

.steps {
    width: 500px;
}

.img img {
    box-shadow: 0 0 10px var(--shd);
}

.img {
    text-align: center;
}

.img h2 {
    color: var(--main);
    margin-bottom: 15px;
    /* border-left: 3px solid var(--main); */
    /* padding-left: 10px; */
}

.steps ul li {
    list-style-type: none;
    font-size: 18px;
    font-weight: 600;
    background-color: #ffffff99;
    margin: 8px 0;
    padding: 5px;
    border-radius: 8px;
    color: var(--main);
    /* text-shadow: 0 0 3px var(--shd); */
}

.container {
    background: linear-gradient(135deg, rgb(255, 255, 255, 0.2), rgb(255, 255, 255, 0.1));
    backdrop-filter: blur(3px);
}

.back {
    width: 100%;
    min-height: 100vh;
    background-position: top;
    background-size: cover;
    position: absolute;
}